/* 
  ServicesMenu.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 9/6/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"Services_MenuItem_Uninstall" = "Видалити через CleanMyMac X";
"Services_MenuItem_Updater" = "Перевірити на оновлення через CleanMyMac X";
